import { Metadata } from "next";
import Error404Client from "./Error404Client";

export const metadata: Metadata = {
  title: "Page Not Found",
  description: "The page you are looking for does not exist.",
};

export default function Error404() {
  return <Error404Client />;
}
